<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAe1WM-9wXDiwKLyhTUPNFrCMyOOVpMRmZeTEQ8Eu5aC3RiR1reVtJw-6a6J8hA-e-XNjy2cWnmadVglc6pC86KZVWxK7WgwI2IF5VNuJUcB8INmCXRD8G6sbBvnUslmMNu5xUEKJ6LPVOJGPJ1hepTBqty2uv-AhsRe2qi_BXW7J_-qU1dOFkuMXiEtiN76WyOJIXvgRa0knSJyU_W7XQrJ_3v0QkWQTYOHPJz9Cj1JnviumdMVfvAdtbNwIcUj_xUEECD-CiA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757712453132" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7cbe4131-c68f-66dd-fed8-9426ee7d55d2</string>
</map>
